html *{padding:0px; margin:0 auto;}
td{vertical-align:top;}
body {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #666666; margin: 0px; padding: 0px;}
html, body{height:100%;}
body #global{background:#fff url(../img/boatb.jpg) no-repeat right bottom;}
body#pmain #global{ background:#333333 url(../img/fbg.png) repeat left top;}
a{text-decoration:underline; color:#148eb4;}
a:hover{text-decoration:none;}
img{border:none;}
.c{clear:both;}
form {margin:0; padding:0;}
h1{font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; font-weight:normal; margin:0px; padding:10px 0px 15px 0px; color:#fff;}
h2{font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:normal; margin:0px; padding:10px 0px 15px 0px; color:#fff;}
h3{font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; font-weight:normal; margin:0px; padding:10px 0px 15px 0px; color:#fff;}
h4{font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; font-weight:normal; margin:0px; padding:10px 0px 15px 0px; color:#fff;}
#tcont{text-align:left; padding:10px 50px 0 40px;}
#tcont p{margin:0px 0px 20px 0px;}
#tcont h1{color:#e70800; font-size:22px; margin:15px 0px 15px 0px; padding:0px;}
#tcont h2{color:#e70800; font-size:18px; margin:15px 0px 15px 0px; padding:0px;}
#tcont h3{color:#e70800; font-size:16px; margin:15px 0px 15px 0px; padding:0px;}
#tcont h4{color:#e70800; font-size:14px; margin:15px 0px 15px 0px; padding:0px;}
#tcont TABLE {margin:0; border-spacing:0;}
#tcont TABLE TD {padding: 3px 7px 3px 0;}
#tcont ul{padding:0px; margin:0px 0px 0px 5px;}
#tcont ul li{background:url(../img/list-bul.png) no-repeat top left; padding:3px 0px 5px 20px; list-style:none;}
#tcont ol{padding:0px; margin:0px 0px 0px 25px;}
#tcont ol li{padding:3px 0px 5px 0px;}
#global{position:relative; min-width:980px; text-align:center; min-height:100%; height:100%;}
html > body #global {height:auto;}
#global #topicons{position:absolute; top:50px; right:20%; z-index:200;}
#global #topicons img{margin-left:20px; float:left;}
#global #bird{position:absolute; top:50px; left:20%; z-index:200;}
#global #topill{background: url(../img/bg.jpg) repeat-x 30% 0%; height:577px; text-align:center; z-index:100; position:relative;}
#global #topill #star{position:absolute; top:178px; width:100%; left:0px; background:url(../img/star.png) no-repeat top center; height:310px;}
#global #topill .icblock{position:relative; width:800px; height:577px;}
#global #topill .icblock .icons{font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#062738; text-align:center; position:absolute; font-weight:bold; height:auto; overflow:visible; width:auto;}
#global #topill .icblock .icons a.link{display:block; color:#062738; text-decoration:none;}
#global #topill .icblock .icons a.link:hover{text-decoration:underline;}
#global #topill .icblock #op{top:50px; left:271px;}
#global #topill .icblock #op img{margin-top:20px;}
#global #topill .icblock #sr{top:205px; left:600px;}
#global #topill .icblock #sr img{float:left;}
#global #topill .icblock #sr a.link{padding:25px 0px 0px 90px;}
#global #topill .icblock #sz{top:418px; left:520px; color:#fff;}
#global #topill .icblock #sz img{float:left;}
#global #topill .icblock #sz a.link{color:#fff; padding:25px 0px 0px 90px;}
#global #topill .icblock #ec{top:418px; left:105px; color:#fff; right:520px;}
#global #topill .icblock #ec img{float:right;}
#global #topill .icblock #ec a.link{color:#fff; padding:25px 90px 0px 0px; text-align:right;}
#global #topill .icblock #ms{top:205px; left:-30px; right:590px;}
#global #topill .icblock #ms img{float:right;}
#global #topill .icblock #ms a.link{padding:15px 90px 0px 0px; text-align:right;}

#global #pla{height:51px; background:url(../img/pla.png) repeat-x top left; position:relative;}
#global #ttop{background:url(../img/fbg.png) repeat top left;}
#global #ttop #lg{width:30%; text-align:left;}
#global .navline{font-size:10px;}
#global #tmenu{width:30%; text-align:left;}
#global #tmenu ul{margin:0 0 0 50px; list-style:none; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px;}
#global #tmenu ul li{padding:10px 0px 10px 20px; margin:0px; color:#e70800;}
#global #tmenu ul li.cr{background:url(../img/li-it.png) no-repeat top left;}
#global #tmenu ul li a{color:#515151; text-decoration:none;}
#global #ttop #lg img{margin-left:50px;}
#global #ttop #rmen td{width:18%; text-align:center;}
#global #ttop #rmen td.last{width:10%; padding-top:20px;}
#global #ttop #rmen td.last div{text-align:center; margin-top:15px;}
#global #pla-t{height:51px; background:url(../img/pla-t.png) repeat-x top left; position:relative;}
#global #mcont{width:800px; text-align:left; margin-top:20px;  position:relative;}
#global #mcont #mmenu{font-size:18px; color:#fff; font-family:Georgia, "Times New Roman", Times, serif; list-style:none; float:left;}
#global #mcont #mmenu li{padding:10px 0px 10px 0px; margin:0px;}
#global #mcont #mmenu li a{color:#fff; text-decoration:none;}
#global #mcont #welcome{height:auto; overflow:visible; background:url(../img/welcometext.png) no-repeat top left; margin-left:300px; position:relative; left:-30px; top:10px;}
#global #mcont #welcome div{height:216px; overflow:visible; background:url(../img/welcometext.png) no-repeat top right; padding:10px 10px 10px 0px; position:relative; right:-30px; color:#fff;}
#global #mcont #welcome div h1{font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; font-weight:normal; margin:0px; padding:10px 0px 15px 0px;}

#global #mcont #newsline{padding:20px 0px 0px;}
#global #mcont #newsline table td{width:33%; vertical-align:top; text-align:left; padding:0 20px 0 0; margin:0px; color:#fff;}
#global #mcont #newsline table tr td:last-child{padding:0;}
#global #mcont #newsline table td .photo{width:204px; height:161px; position:relative; padding:0px; margin:0px;}
#global #mcont #newsline table td .date{font-size:11px; color:#b5b5b5; margin-top:10px;}
#global #mcont #newsline table td h3{font-size:16px; padding:0px; margin:0px 0px 10px 0px; font-family:Georgia, "Times New Roman", Times, serif;}
#global #mcont #newsline table td h3 a{color:#c3ebeb;}
#global #bline{background:#bababa; height:3px; margin:50px 0px 30px; font-size:1px;}
#global #copy{width:800px; text-align:left; color:#c7c7c7; vertical-align:top; padding-bottom:20px;}
#global #copy A {color:#c7c7c7; }
#global #copy td{vertical-align:top;}
#global #copy td.crt{width:33%;}
#global td.crtt{width:30%; text-align:left; color:#fff; }
#global td.crtt div{margin-left:65px; min-height:75px; _height:75px;}
#global td.cpr{text-align:left; color:#fff; padding-bottom:20px; padding-left:40px;}

#footer {position: absolute; width:100%; bottom:0; left:0;}
#footer A {color:#fff;}

.onedoccont {float:left; position:relative; width:33%; padding:10px 0;}
.onedoc {position:relative; padding:0 5px 0 45px; background-repeat: no-repeat; background-position:0 3px; min-height:50px; _height:50px; zoom:1;}
.onedoc .docname {}
.onedoc .docname SPAN {color:#9d9c9c; white-space:nowrap;}
.onedoc .loadlink, .onedoc .loadlink A {color:#c60c94; font-style:italic;}
.onedoc .filetype {font-style:italic; font-size:10px; color:#9d9c9c;}
.bloc {width:0;height:0;overflow:hidden;}
.docline {padding-bottom:3px;}
.docline .date {font-size:11px; padding-right:10px; vertical-align:top; width:1px; white-space:nowrap;}
.docline .loadlink, .docline .loadlink A {color:#9d9c9c; font-style:italic;}
.docline .filetype {font-size:11px; color:#9d9c9c;}
#tcont H2.sharesubtitle {margin:30px 0 0 0; padding:0;}
#tcont H3.sharesubtitle {margin:15px 0 0 0; padding:0;}
#tcont H4.sharesubtitle {margin:10px 0 0 0; padding:0;}
#tcont DIV.shift {padding-left:30px;}
#tcont DIV.shift UL {margin: 0 0 0 -20px;}

.newstbl .date A {color:#666666;}
.photodate {font-size:10px; color:#666666; line-height:14px;}



#fmcont {display:none; top:50%; left:50%; position: absolute; z-index: 15001; background:#DAEBF2; border:1px solid #389ED1; padding:5px;}
#mainpicwin {position:relative; margin:0 5px 8px 0; padding:5px 0 0 0; background: #DAEBF2; border: 1px solid #389ED1;}
#mainpicwin IMG {position:relative; display:block; margin: auto;}
#picmain {position:relative; display:block; cursor:pointer; margin: auto;}
.thumbimgdiv {margin-top:10px;}
.thumbimgdiv DIV {margin:0 10px 10px 0; position:relative; float:left; background: #DAEBF2; border:1px solid #389ED1; padding:5px;}
.thumbimgdiv DIV IMG {cursor:pointer; display:block; margin:auto; position:relative;}
.fmarrow {position:absolute; display:block; top:20px; height:60px; line-height:60px; width:45px; text-align:center; filter:alpha(opacity=70); -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7; color:#FFF; background:#000; z-index:15100; text-decoration:none; font-size:14px; font-family:Arial; outline:none;}
.fmarrow:hover {text-decoration:none;}
#fmarrowleft {left:-1px;}
#fmarrowright {right:-1px;}
div.clear {clear:both; height:1px; font-size:1px; overflow:hidden;}

UL.pub_sections {padding:0; margin:0;}
UL.pub_sections LI {margin:0 0 0 25px; padding:0; }
.pub_file {padding-top:2px; padding-bottom:2px;}
.blo{width:0;height:0;overflow:hidden;}
.gsc-result {padding-bottom:10px;}
.gs-visibleUrl, .gs-watermark, .gsc-resultsHeader, .gsc-branding {display:none;}
.gsc-cursor-box {margin-bottom:10px;}
.gsc-cursor-page {float:left; cursor:pointer; text-decoration:underline; margin-right:8px;}
.gsc-cursor-current-page {font-size:12px; text-decoration:none; cursor:default;}
INPUT.gsc-input {width:300px; margin-right:10px;}
.gsc-search-box {margin:10px 0;}

.msg_box {background: #E0F4FF; border: 1px solid #00789A; padding: 10px; margin-bottom: 10px; font-size: 12px; color: #000000;}
.msg_ok {background: #E0FFE6; border: 1px solid green; padding: 10px; margin-bottom: 10px; font-size: 12px; color: green;}
.msg_error {background: #FFE0E0; border: 1px solid brown; padding: 10px; margin-bottom: 10px; font-size: 12px; color: brown;}
EM.mark {color: red; font-style: normal; font-weight: bold;}

.des_block{ float:left;border:1px solid #CFCFCF;padding:10px;margin:5px;display:none;}